<?php
/*
不要瞎改这个文件！
*/
 header('Content-Type: image/png');//输出协议头
$dst_path = 'img/ssbq/ssbq.png';//背景图
$dst = imagecreatefromstring(file_get_contents($dst_path));//读取背景图片数据流
$col = imagecolorallocatealpha($dst,0,0,0,0);
imagettftext($dst,16,0,0,25,$col,"/zt/simhei.ttf", $_GET["a"]);
imagettftext($dst,14,0,0,55,$col,"/zt/simhei.ttf", $_GET["b"]);
imagettftext($dst,14,0,0,80,$col,"/zt/simhei.ttf", $_GET["c"]);
list($dst_w, $dst_h, $dst_type) = getimagesize($dst_path);
imagepng($dst);
imagedestroy($dst);

?>
